@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background-color:#010101;
}


.main_1{
	width:1423px;
	height:3720px;
	margin:0 auto;
}

.main_2{
	width:1432px;
	height:3690px;
	margin:0 auto;
}
.main{
	width:980px;
	height:3000px;
	margin:0 auto;
	background-color:#FFF;
}

.top_1{
	width:1422px;
	height:32px;
	margin:0 auto;
	background-image:url(../images/zhao_header_bg.jpg);
}
.top_2{
	width:980px;
	height:32px;
	margin:0 auto;
}
.top_2 img{
	float:left;
}


*{
		font-size:12px;
	line-height:22px;
	color:#666666;
}

.top_3{
	width:350px;
	height:32px;
	float:right;
	margin-left:360px;
	font-size:12px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#666666;
}

.banner{
	width:1432px;
	height:340px;
	margin:0 auto;
	background-image:url(../images/banner.jpg);
	
}


.main a{
	text-decoration:none;
}
.p_1{
	width:980px;
	height:142px;
	background-image:url(../images/p_1.jpg);
	float:left;
}

.p_1 p{
	width:720px;
	float:right;
	padding-right:40px;
	padding-top:43px;
}
.p_2{
	width:980px;
	height:211px;
	background-image:url(../images/p_2.jpg);
	float:left;
}
.p_2 p{
	width:680px;
	float:right;
	padding-right:40px;
	padding-top:110px;
}
.p_3{
	width:980px;
	height:375px;
	float:left;
}
.content{overflow:hidden; zoom:1; margin:0 auto;  }
.xinpin{ margin:10px 0 10px 70px;  padding:0px;}
.xinpin  li { width:183px; float:left; margin-right:30px; margin-bottom:10px;display:inline; text-align:center;}
.xinpin  li span{
	float:left;
	margin-top:10px;
	width:190px;
	font-weight:bold;
	color:#a40000;
}
.p_4{
	width:980px;
	height:375px;
	float:left;
}


.p_22{
	width:980px;
	height:211px;
	background-image:url(../images/p_22.jpg);
	float:left;
}
.p_22 p{
	width:680px;
	float:right;
	padding-right:40px;
	padding-top:110px;
}

.p_222{
	width:980px;
	height:211px;
	background-image:url(../images/p_222.jpg);
	float:left;
}
.p_222 p{
	width:680px;
	float:right;
	padding-right:40px;
	padding-top:110px;
}

.p_2222{
	background-image:url(../images/p_2222.jpg);
	float:left;
	width:980px;
	height:131px;
	margin-top:20px;
}

.p_2222 p{
	width:600px;
	float:right;
	padding-right:50px;
	padding-top:20px;
}


.tail{
	width:990px;
	height:100px;
	float:left;
	margin-top:30px;
	border-top:2px solid #800000;
}
.tail_txt{
	width:500px;
	height:90px;
	margin:0 auto;
	margin-top:2px;
}
.tail_txt1{
	width:480px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
.tail_txt2{
	width:400px;
	height:40px;
	margin:0 auto;
	font-size:12px;
	text-align:ce